:root {
  --texto: whitesmoke;
  --enlaces: blue;
  --acento:silver;
}


@font-face {
    font-family: 'jgs5';
    src: url(jgs5.ttf) format("truetype");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url('tvnoise.gif');
    font-family: 'jgs5';
    color:var(--texto);
    text-align: center;
}

a {
   background-color:var(--acento);
   color:var(--enlaces);
}
a:hover {
    background-color: var(--enlaces);
    color:var(--acento)
}
pre {
    font-family: 'jgs5';
    color:var(--acento);
}
main {
    margin:3%;
}
h4,h3,h2, p {
    padding-bottom: .5em;
}

mark {
    background-color:var(--enlaces);
    color: var(--texto);
}
span {
    color: var(--texto);
}